=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)

if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)

IF(NOT GETTEXT_MSGFMT_EXECUTABLE)
   MESSAGE(FATAL_ERROR "Please install the msgfmt binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)

macro_optional_add_subdirectory( ar )
macro_optional_add_subdirectory( cs )
macro_optional_add_subdirectory( da )
macro_optional_add_subdirectory( de )
macro_optional_add_subdirectory( el )
macro_optional_add_subdirectory( en_GB )
macro_optional_add_subdirectory( es )
macro_optional_add_subdirectory( et )
macro_optional_add_subdirectory( fa )
macro_optional_add_subdirectory( fi )
macro_optional_add_subdirectory( fr )
macro_optional_add_subdirectory( gl )
macro_optional_add_subdirectory( he )
macro_optional_add_subdirectory( hr )
macro_optional_add_subdirectory( hu )
macro_optional_add_subdirectory( id )
macro_optional_add_subdirectory( is )
macro_optional_add_subdirectory( it )
macro_optional_add_subdirectory( ja )
macro_optional_add_subdirectory( jv )
macro_optional_add_subdirectory( kk )
macro_optional_add_subdirectory( ko )
macro_optional_add_subdirectory( lt )
macro_optional_add_subdirectory( lv )
macro_optional_add_subdirectory( ms )
macro_optional_add_subdirectory( nb )
macro_optional_add_subdirectory( nl )
macro_optional_add_subdirectory( oc )
macro_optional_add_subdirectory( pl )
macro_optional_add_subdirectory( pt )
macro_optional_add_subdirectory( pt_BR )
macro_optional_add_subdirectory( ro )
macro_optional_add_subdirectory( ru )
macro_optional_add_subdirectory( sk )
macro_optional_add_subdirectory( sv )
macro_optional_add_subdirectory( tl )
macro_optional_add_subdirectory( tr )
macro_optional_add_subdirectory( uk )
macro_optional_add_subdirectory( zh_CN )
macro_optional_add_subdirectory( zh_TW )
