=== po/fi/CMakeLists.txt ===
set(CURRENT_LANG fi )

macro_optional_add_subdirectory( messages )
