=== po/gl/CMakeLists.txt ===
set(CURRENT_LANG gl )

macro_optional_add_subdirectory( messages )
