=== po/it/CMakeLists.txt ===
set(CURRENT_LANG it )

macro_optional_add_subdirectory( messages )
