=== po/jv/CMakeLists.txt ===
set(CURRENT_LANG jv )

macro_optional_add_subdirectory( messages )
