=== po/kk/CMakeLists.txt ===
set(CURRENT_LANG kk )

macro_optional_add_subdirectory( messages )
