=== po/lv/CMakeLists.txt ===
set(CURRENT_LANG lv )

macro_optional_add_subdirectory( messages )
