=== po/ms/CMakeLists.txt ===
set(CURRENT_LANG ms )

macro_optional_add_subdirectory( messages )
