=== po/nl/CMakeLists.txt ===
set(CURRENT_LANG nl )

macro_optional_add_subdirectory( messages )
