=== debian/changelog ===
kdesudo (3.4.2.3-2ubuntu2) maverick; urgency=low

  * Added patch to drop the docs:
    - Docs are deprecated and cause ftbfs
    - Manpage should be considered sufficient for this tiny app

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 22 Jul 2010 14:42:10 +0200

kdesudo (3.4.2.3-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Use update-alternatives instead of dpkg-divert to override kdesu.
    - Remove debconf support.
    - Use kde debhelper addon instead of cdbs.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 25 May 2010 20:31:06 +0200

kdesudo (3.4.2.3-2) unstable; urgency=low

  * Portuguese translations
    - Update the debconf po translation. Thanks to Américo Monteiro for the
      report and patch! (Closes: #568146).
    - Add po_pt_update.patch to really Closes: #567653, wrongly fixed in last
      upload.
  * Switch to 3.0 (quilt) source format.

 -- Didier Raboud <didier@raboud.com>  Wed, 03 Feb 2010 18:40:55 +0100

kdesudo (3.4.2.3-1) unstable; urgency=low

  * New upstream release.
    - Add --desktop cmd line option to manually specify the desktop file used
      for resolving name and icon
    - Fixes LP: #422919 set bugAddress to lp (suggested by Dario Andres)
  * Update the Portuguese translation. Thanks to Américo Monteiro for the
    report and patch! (Closes: #567653)
  * Update Standards to 3.8.4 without changes needed.

 -- Didier Raboud <didier@raboud.com>  Mon, 01 Feb 2010 18:04:04 +0100

kdesudo (3.4.2.3-0ubuntu1) lucid; urgency=low

  * Add --desktop cmd line option to manually specify the desktop file used for
    resolving name and icon

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 27 Oct 2009 09:51:46 +0100

kdesudo (3.4.2.2-0ubuntu1) karmic; urgency=low

  [ Florian Reinhard ]
  * New upstream release
    - Closes LP: #422919 set bugAddress to lp

  [ Harald Sitter ]
  * Drop phony dpkg-divert
  * Introduce update-alternatives for kdesu vs. kdesudo  (LP: #345776)
  * kdesudo pre-depends -runtime while -runtime conflicts and breaks kdesudo,
    this causes an intermediate removal of kdesudo until -runtime is fully
    configured, in addition to that -runtime will remove the kdesu diversion.
    All in all those 2 features should prevent any issue.
  * Replace CDBS' kde4.mk with kde.mk from pkg-kde-tools

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 15 Sep 2009 08:25:45 +0200

kdesudo (3.4.2.1-1ubuntu1) karmic; urgency=low

  * New upstream release.
  * Merge Debian packaging stuff:
    - Merge debian/changelog entries.
    - Bump Standards to 3.8.2.

 -- Didier Raboud <didier@raboud.com>  Tue, 04 Aug 2009 14:22:44 +0200

kdesudo (3.4.2.1-1) unstable; urgency=high

  * New upstream release.
    - Closes: #525292 way better: Use QProcess built-in pipes and get rid of the
      hackish shell.
    - Urgency high for re-fixing an RC bug.

 -- Didier Raboud <didier@raboud.com>  Tue, 04 Aug 2009 12:42:58 +0200

kdesudo (3.4.2-1) unstable; urgency=high

  * New upstream release.
    - Avoids using the now disabled SECURITY X extension (Closes: #525292),
      thanks to upstream inclusion of a Debian proposed patch.
    - Set high urgency for fixing an RC bug.
  * Bump Standards to 3.8.2.

 -- Didier Raboud <didier@raboud.com>  Mon, 03 Aug 2009 14:19:32 +0200

kdesudo (3.4.2-0ubuntu1) karmic; urgency=low

  [ Anthony Mercatante ]
  * New upstream release:
    - Closes LP: #281877
    - Closes LP: #258799
    - Closes Debian #525292

  [ Florian Reinhard ]
  * Closes LP: #285084

 -- Florian Reinhard <florian.reinhard@googlemail.com>  Thu, 25 Jun 2009 23:02:47 +0200

kdesudo (3.4.1-1) unstable; urgency=low

  * New upstream release for KDE 4 (Closes: #505858)
  * debian/rules
    - Rewrite from scratch using cdbs.
    - Write get-orig-source and print-version
  * debian/watch Add
  * debian/copyright
    - Add copyright holder of kdesudo/kcookie.cpp.
    - Update copyright paths (do not point to symlinks to satisfy pedantic
      lintian).
  * debian/control
    - Add Vcs-* fields.
    - Adapt Build-Depends to new upstream (migration to KDE 4, get rid of
      automake, autoconf and libtool, but gain cmake).
  * debian/{postrm,postinst}
    - Update to new location of kdesu in KDE 4.
  * debian/preinst
    - Add to manage update from KDE 3.
  * Manpage and translations (from Ubuntu/Launchpad/Rosetta) are now in the
    orig tarball. This was made on request by upstream (Anthony Mercantate).
    Many thanks!
  * Add two lintian overrides for diversion-for-unknown-file.
    The diversion is done on purpose and conditionally.

  * Acknowledge NMU. Thanks Christian !
  * Fix "[INTL:ja] please add Japanese po-debconf template translation
    (ja.po)", thanks to Hideki Yamane (Closes: #510713)
  * Bump Standards to 3.8.1. No other changes needed.

 -- Didier Raboud <didier@raboud.com>  Thu, 16 Apr 2009 13:54:47 +0200

kdesudo (3.4.1-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Closes LP: #351238
    - Closes LP: #312569

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 08 Apr 2009 23:06:38 +0200

kdesudo (3.4-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Closes LP: #333203

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 27 Feb 2009 23:16:52 +0100

kdesudo (3.3.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Removed kdesudo-kde4 transitional package properly:
    - kdesudo conflicts kdesudo-kde4
    - kdesudo replaces kdesudo-kde4
    - Fixed preinst and postrm scripts 
  * Manpage is now in the tarball so:
    - Deleted debian/kdesudo.docbook
    - Removed docbook2x build-dep
    - Removed manpages stuff in debian/rules

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 27 Feb 2009 15:12:33 +0100

kdesudo (3.3.1-0ubuntu3) jaunty; urgency=low

  * Switch back to previous upload, waiting for the milstone release to
    come out for fixing the transitional package removal issues.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 25 Feb 2009 09:51:59 +0100


