=== doc/CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 ADD_CUSTOM_TARGET(doc ALL)
 
-ADD_SUBDIRECTORY(en)
 INSTALL(SCRIPT ${CMAKE_CURRENT_SOURCE_DIR}/makelink.cmake)
 
 ADD_SUBDIRECTORY(man)
