=== po/CMakeLists.txt ===
--- 
+++ 
@@ -48,3 +48,21 @@
 macro_optional_add_subdirectory( uk )
 macro_optional_add_subdirectory( zh_CN )
 macro_optional_add_subdirectory( zh_TW )
+
+## Exported from Launchpad
+macro_optional_add_subdirectory( be )
+macro_optional_add_subdirectory( sl )
+macro_optional_add_subdirectory( ast )
+macro_optional_add_subdirectory( ga )
+macro_optional_add_subdirectory( te )
+macro_optional_add_subdirectory( ca )
+macro_optional_add_subdirectory( sr )
+macro_optional_add_subdirectory( bg )
+macro_optional_add_subdirectory( bs )
+macro_optional_add_subdirectory( ps )
+macro_optional_add_subdirectory( en_CA )
+macro_optional_add_subdirectory( eo )
+macro_optional_add_subdirectory( sq )
+macro_optional_add_subdirectory( km )
+macro_optional_add_subdirectory( en_AU )
+macro_optional_add_subdirectory( ug )
