=== doc/man/CMakeLists.txt ===
SET(MANFILES 
    kdesudo.1)

INSTALL(FILES 
    ${MANFILES}
    DESTINATION share/man/man1)
