=== po/ar/CMakeLists.txt ===
set(CURRENT_LANG ar )

macro_optional_add_subdirectory( messages )
