=== po/ast/CMakeLists.txt ===
set(CURRENT_LANG ast )
macro_optional_add_subdirectory( messages )
