=== po/be/CMakeLists.txt ===
set(CURRENT_LANG be )
macro_optional_add_subdirectory( messages )
