=== po/bg/CMakeLists.txt ===
set(CURRENT_LANG bg )
macro_optional_add_subdirectory( messages )
