=== po/bs/CMakeLists.txt ===
set(CURRENT_LANG bs )
macro_optional_add_subdirectory( messages )
