=== po/ca/CMakeLists.txt ===
set(CURRENT_LANG ca )
macro_optional_add_subdirectory( messages )
