=== po/cs/CMakeLists.txt ===
set(CURRENT_LANG cs )

macro_optional_add_subdirectory( messages )
