=== po/da/CMakeLists.txt ===
set(CURRENT_LANG da )

macro_optional_add_subdirectory( messages )
