=== debian/changelog ===
kdesudo (3.4.2.4+repack-2ubuntu4) trusty; urgency=low

  * Set X-Ubuntu-Use-Langpack: yes to get launchpad powered l10n.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 11 Dec 2013 11:57:24 +0100

kdesudo (3.4.2.4+repack-2ubuntu3) trusty; urgency=low

  * Add kubuntu_dont_use_kfatal.diff to avoid kfatal which results in
    stack traces, which is not nice and also pointless for kdesudo
    LP: #1250487

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 12 Nov 2013 16:10:39 +0100

kdesudo (3.4.2.4+repack-2ubuntu2) saucy; urgency=low

  * Repack with translations from Launchpad

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 11 Oct 2013 23:36:12 +0200

kdesudo (3.4.2.4-2ubuntu1) raring; urgency=low

  * Merge with Debian
    - Use update-alternatives instead of dpkg-divert to override kdesu.
    - Remove debconf support.
    - Use kde debhelper addon instead of cdbs.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2012 16:26:28 +0000

kdesudo (3.4.2.4-1ubuntu1) precise; urgency=low

  * Merge with Debian
    - Use update-alternatives instead of dpkg-divert to override kdesu.
    - Remove debconf support.
    - Use kde debhelper addon instead of cdbs.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Dec 2011 15:41:03 +0000

kdesudo (3.4.2.3-2ubuntu3) natty; urgency=low

  * Fix encoding of non Latin-1 passwords. (LP: #400851)
    - Add fix_password_encoding.patch
  * Pass the sequence as the first parameter to dh.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 29 Jan 2011 12:25:00 +0100
