=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: kdesudo
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, kdelibs5-dev, po-debconf, cmake
+Build-Depends: debhelper (>> 7), kdelibs5-dev, cmake, pkg-kde-tools
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/kdesudo
 Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kdesudo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kdesudo.git
+X-Ubuntu-Use-Langpack: yes
 
 Package: kdesudo
 Architecture: any
