=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,14 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/debhelper.mk
+#include /usr/share/cdbs/1/rules/debhelper.mk
 #include /usr/share/cdbs/1/rules/patchsys-quilt.mk
-include /usr/share/cdbs/1/class/cmake.mk
+#include /usr/share/cdbs/1/class/cmake.mk
 
-clean::
-	debconf-updatepo
+#clean::
+#	debconf-updatepo
+
+%:
+	dh $@ --with kde
 
 get-orig-source::
 	@@dh_testdir
