=== debian/watch ===
version=3
https://launchpad.net/kdesudo/+download http://launchpad.net/kdesudo/.*/kdesudo-(.+).tar.gz
